[
{
  "directory": "/home/beluga/unityproject/BiPy/build",
  "command": "/usr/bin/g++ -I/home/beluga/unityproject/BiPy -I/home/beluga/unityproject/BiPy/imgui -I/home/beluga/unityproject/BiPy/imgui/backends -g -std=gnu++20 -o CMakeFiles/test_ui.dir/test_launcher.cpp.o -c /home/beluga/unityproject/BiPy/test_launcher.cpp",
  "file": "/home/beluga/unityproject/BiPy/test_launcher.cpp",
  "output": "/home/beluga/unityproject/BiPy/build/CMakeFiles/test_ui.dir/test_launcher.cpp.o"
},
{
  "directory": "/home/beluga/unityproject/BiPy/build",
  "command": "/usr/bin/g++ -I/home/beluga/unityproject/BiPy -I/home/beluga/unityproject/BiPy/imgui -I/home/beluga/unityproject/BiPy/imgui/backends -g -std=gnu++20 -o CMakeFiles/test_ui.dir/GUI/visual.cpp.o -c /home/beluga/unityproject/BiPy/GUI/visual.cpp",
  "file": "/home/beluga/unityproject/BiPy/GUI/visual.cpp",
  "output": "/home/beluga/unityproject/BiPy/build/CMakeFiles/test_ui.dir/GUI/visual.cpp.o"
},
{
  "directory": "/home/beluga/unityproject/BiPy/build",
  "command": "/usr/bin/g++ -I/home/beluga/unityproject/BiPy -I/home/beluga/unityproject/BiPy/imgui -I/home/beluga/unityproject/BiPy/imgui/backends -g -std=gnu++20 -o CMakeFiles/test_ui.dir/imgui/imgui.cpp.o -c /home/beluga/unityproject/BiPy/imgui/imgui.cpp",
  "file": "/home/beluga/unityproject/BiPy/imgui/imgui.cpp",
  "output": "/home/beluga/unityproject/BiPy/build/CMakeFiles/test_ui.dir/imgui/imgui.cpp.o"
},
{
  "directory": "/home/beluga/unityproject/BiPy/build",
  "command": "/usr/bin/g++ -I/home/beluga/unityproject/BiPy -I/home/beluga/unityproject/BiPy/imgui -I/home/beluga/unityproject/BiPy/imgui/backends -g -std=gnu++20 -o CMakeFiles/test_ui.dir/imgui/imgui_draw.cpp.o -c /home/beluga/unityproject/BiPy/imgui/imgui_draw.cpp",
  "file": "/home/beluga/unityproject/BiPy/imgui/imgui_draw.cpp",
  "output": "/home/beluga/unityproject/BiPy/build/CMakeFiles/test_ui.dir/imgui/imgui_draw.cpp.o"
},
{
  "directory": "/home/beluga/unityproject/BiPy/build",
  "command": "/usr/bin/g++ -I/home/beluga/unityproject/BiPy -I/home/beluga/unityproject/BiPy/imgui -I/home/beluga/unityproject/BiPy/imgui/backends -g -std=gnu++20 -o CMakeFiles/test_ui.dir/imgui/imgui_widgets.cpp.o -c /home/beluga/unityproject/BiPy/imgui/imgui_widgets.cpp",
  "file": "/home/beluga/unityproject/BiPy/imgui/imgui_widgets.cpp",
  "output": "/home/beluga/unityproject/BiPy/build/CMakeFiles/test_ui.dir/imgui/imgui_widgets.cpp.o"
},
{
  "directory": "/home/beluga/unityproject/BiPy/build",
  "command": "/usr/bin/g++ -I/home/beluga/unityproject/BiPy -I/home/beluga/unityproject/BiPy/imgui -I/home/beluga/unityproject/BiPy/imgui/backends -g -std=gnu++20 -o CMakeFiles/test_ui.dir/imgui/imgui_tables.cpp.o -c /home/beluga/unityproject/BiPy/imgui/imgui_tables.cpp",
  "file": "/home/beluga/unityproject/BiPy/imgui/imgui_tables.cpp",
  "output": "/home/beluga/unityproject/BiPy/build/CMakeFiles/test_ui.dir/imgui/imgui_tables.cpp.o"
},
{
  "directory": "/home/beluga/unityproject/BiPy/build",
  "command": "/usr/bin/g++ -I/home/beluga/unityproject/BiPy -I/home/beluga/unityproject/BiPy/imgui -I/home/beluga/unityproject/BiPy/imgui/backends -g -std=gnu++20 -o CMakeFiles/test_ui.dir/imgui/imgui_demo.cpp.o -c /home/beluga/unityproject/BiPy/imgui/imgui_demo.cpp",
  "file": "/home/beluga/unityproject/BiPy/imgui/imgui_demo.cpp",
  "output": "/home/beluga/unityproject/BiPy/build/CMakeFiles/test_ui.dir/imgui/imgui_demo.cpp.o"
},
{
  "directory": "/home/beluga/unityproject/BiPy/build",
  "command": "/usr/bin/g++ -I/home/beluga/unityproject/BiPy -I/home/beluga/unityproject/BiPy/imgui -I/home/beluga/unityproject/BiPy/imgui/backends -g -std=gnu++20 -o CMakeFiles/test_ui.dir/imgui/backends/imgui_impl_glfw.cpp.o -c /home/beluga/unityproject/BiPy/imgui/backends/imgui_impl_glfw.cpp",
  "file": "/home/beluga/unityproject/BiPy/imgui/backends/imgui_impl_glfw.cpp",
  "output": "/home/beluga/unityproject/BiPy/build/CMakeFiles/test_ui.dir/imgui/backends/imgui_impl_glfw.cpp.o"
},
{
  "directory": "/home/beluga/unityproject/BiPy/build",
  "command": "/usr/bin/g++ -I/home/beluga/unityproject/BiPy -I/home/beluga/unityproject/BiPy/imgui -I/home/beluga/unityproject/BiPy/imgui/backends -g -std=gnu++20 -o CMakeFiles/test_ui.dir/imgui/backends/imgui_impl_opengl3.cpp.o -c /home/beluga/unityproject/BiPy/imgui/backends/imgui_impl_opengl3.cpp",
  "file": "/home/beluga/unityproject/BiPy/imgui/backends/imgui_impl_opengl3.cpp",
  "output": "/home/beluga/unityproject/BiPy/build/CMakeFiles/test_ui.dir/imgui/backends/imgui_impl_opengl3.cpp.o"
}
]
